% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/class-cwl.R
\name{CCBList}
\alias{CCBList}
\alias{characterORCommandLineBindingList-class}
\title{characterORCommandLineBindingList Class}
\usage{
CCBList(...)
}
\arguments{
\item{\dots}{element or list of the element.}
}
\value{
CCBList
}
\description{
characterORCommandLineBindingList Class
}
\examples{
CCBList("-o output.bam")
}
